Bug 587068 - Multilib file conflict
Summary: Multilib file conflict
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: gettext
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-28 19:30 UTC by Adam Huffman
Modified: 2010-05-04 02:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-04 02:29:11 UTC
Type: ---


Attachments (Terms of Use)

Description Adam Huffman 2010-04-28 19:30:06 UTC
Description of problem:
When trying to update tonight:

Test Transaction Errors:   file /usr/share/gettext/libintl.jar from install of gettext-0.17-16.1.fc13.x86_64 conflicts with file from package gettext-0.17-16.fc13.i686


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jens Petersen 2010-04-29 01:02:38 UTC
Hmm what if you install gettext-0.17-16.1.fc13.x86_64
and gettext-0.17-16.1.fc13.i686?

Sounds like notabug...

Comment 2 Jens Petersen 2010-04-30 03:28:43 UTC
Additionally I moved the remaining libs to gettext-libs
which should further reduce multilib problems.

Comment 3 Adam Huffman 2010-05-01 11:32:18 UTC
Something odd is going on here, as the gettext.i686 package was listed in red by yum.  I don't know whether there was a previous packaging or yum/rpm error that led to its installation.  In any case, I've removed the .i686 version now and the update is proceeding normally.

Comment 4 Jens Petersen 2010-05-04 02:29:11 UTC
Ok closing for now - please reopen if you see it again
or find a way to reproduce.


Note You need to log in before you can comment on or make changes to this bug.